"no":
  work_time: "Arbeidstimer"
  wt_update: "Oppdater"
  wt_month_names: "Jan,Feb,Mar,Apr,Mai,Jun,Jul,Aug,Sep,Okt,Nov,Des"
  wt_week_day_names: "Søn,Man,Tir,Ons,Tor,Fre,Lør"
  wt_monthly_report: "Månedsrapport"
  wt_daily_report: "Dagsrapport"
  wt_each_member_report: "Medlemsrapport"
  wt_raw_total: "Månedsrapport (ikke samlet)"
  wt_relay_total: "Månedsrapport (samlet)"
  wt_edit_relay: "Samle poster"
  wt_ticket: "Poster"
  wt_add_ticket: "Legg til post"
  wt_no_permission: "Ikke tilgang"
  wt_loop_relay: "Samlekobling i løkke"
  wt_set_holiday: "merk dato som feriedag"
  wt_del_holiday: "fjern feriedagmerking på dat"
  wt_apply_checked: "Legg til valgte poster"
  wt_select_project: "Begrens prosjekt..."
  wt_select_user: "Velg bruker..."
  wt_edit_memo: "Endre notat"
  wt_pre_memo: "forr. notat"
  wt_next_memo: "neste notat"
  wt_data_list: "Data list"
  wt_input_ticket_numbers: "eller legg inn saksnummer"
  wt_delete_closed_tickets: "Slett lukkede poster"
  wt_data_download: "Last ned data"
  wt_data_download_table: "Tabell nedlasting av data"
  wt_data_download_with_act: "Last ned data(each activity)"
  wt_opt_disp_ticket_with_closed: "[vis lukkede saker]"
  wt_opt_disp_ticket_opened_only: "[vis bare åpne saker]"
  wt_opt_disp_ticket_with_other_member: "[vis andre brukeres saker]"
  wt_opt_disp_ticket_mine_only: "[vis bare mine saker]"
  wt_bulkupdate_relations: "Samle alle til sin forelder"
  permission_view_work_time_tab: "Vise arbeidstime-fane"
  permission_view_work_time_other_member: "Vise andres arbeidstimer"
  permission_edit_work_time_total: "Endre oppsummerte arbeidstimer"
  permission_edit_work_time_other_member: "Endre andres arbeidstimer"
  wt_saved_value: "Lagret timer: "
  wt_legend: "Nøkkel"
  wt_style_default: "Forvalgt"
  wt_style_assigned: "Tildelt"
  wt_style_worked: "Jobbet med"
  wt_style__assigned_worked: "Tildelt og jobbet med"
  wt_style_overdue: "Over tidsfrist"
  wt_style_assigned_overdue: "Tildelt og over tidsfrist"
  wt_style_overdue_worked: "Over tidsfrist og jobbet med"
  wt_style_assigned_overdue_worked: "Tildelt, over tidsfrist og jobbet med"
  wt_account_start_day: "Company start day"
